### Method

# Qmi MessageImsdcmPdpDeactivateRequestInput unref

since: 1.37

#### Declaration [src]

    void
    qmi_message_imsdcm_pdp_deactivate_request_input_unref (
      QmiMessageImsdcmPdpDeactivateRequestInput* self
    )

#### Description [src]

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

Available since: 1.37